<?php
/*
|--------------------------------------------------------------------------
| manage 废弃
|--------------------------------------------------------------------------
*/

$view

# 小标题
->fetch('#list-name', '数据库管理')
->fetch('#list-desc', '查看后台操作日志')  

# 设置按钮状态
->fetch(array('.am-btn-default@style', 0), 'display:none')
->fetch(array('.am-btn-default@style', 1), 'display:none')
->fetch(array('.am-btn-default@style', 2), 'display:none') 
->fetch(array('.am-btn-default@style', 3), 'display:none')

# 隐藏搜索
->fetch('#search@style', 'display:none')

# 隐藏分页
->fetch('#page-list@style', 'display:none')


# config
->fetch(array('#list-thead th', 0), '表名')   
->fetch(array('#list-thead th', 1), '数据结构') 
->fetch(array('#list-thead th', 2), '请求接口')
->fetch(array('#list-thead th', 3), '后台管理')     


->fetch
( 
    '#list-tbody tr',
    'manage/database.manage',
    array  
    (
        'td|0' => '<{$v.lang}>',

        'td|1' => array
        (
            'a|0' => array
            (
                'href' => '<{Dever::url("project/database/manage?key=$k")}>',
                'title' => '<{$v["lang"]}>-数据结构',
                'html' => '数据结构',
            ),
        ),   

        'td|2' => array
        (
            'a|0' => array
            (
                'href' => '<{Dever::url("project/database/manage?key=$k")}>',
                'title' => '<{$v["lang"]}>-请求接口',
                'html' => '数据请求接口<br />',
            ),
        ),

        'td|3' => array
        (
            'a|0' => array
            (
                'href' => '<{Dever::url("project/database/manage?key=$k")}>',
                'title' => '<{$v["lang"]}>-后台管理',
                'html' => '后台管理<br />',
            ),
        ),
    )
)


# display
->display();
